package com.dji.sample.wayline.service;


import com.dji.sample.wayline.model.dto.WaylinePointDTO;
import org.apache.catalina.LifecycleState;

import java.util.List;

/**
 * @author huiqing.jiang
 * @version 1.1
 * @date 2024/9/20
 */
public interface IWaylinePointService {

    void insertPoint(List<WaylinePointDTO> list ,String waylineId);

    void delPoint(String waylineId);

    List<WaylinePointDTO> getPointByWaylineId(String waylineId);
}
